Bug 1892395 - TestListPackages is flaky
Summary: TestListPackages is flaky
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.z
Assignee: Ben Luddy
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1892393
Blocks: 1904554
TreeView+ depends on / blocked
 
Reported: 2020-10-28 16:05 UTC by Ben Luddy
Modified: 2020-12-04 18:23 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 16:45:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-registry pull 499 0 None closed Bug 1892395: [release-4.6] TestListPackages is flaky 2020-12-04 18:23:17 UTC
Red Hat Product Errata RHBA-2020:5115 0 None None None 2020-11-30 16:45:51 UTC

Description Ben Luddy 2020-10-28 16:05:30 UTC
This bug was initially created as a copy of Bug #1892393

I am copying this bug because: this test flake occurs frequently on 4.6.z backport PRs.

https://github.com/operator-framework/operator-registry/issues/482

Comment 7 errata-xmlrpc 2020-11-30 16:45:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.6 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5115


Note You need to log in before you can comment on or make changes to this bug.